\name{kellystone}
\alias{Kelly_Stone_syntactic_markers}
\alias{Kelly_Stone_semantic_markers}
\title{General Inquirer Marker Categories}
\description{General Inquirer marker categories.}
\usage{
Kelly_Stone_syntactic_markers
Kelly_Stone_semantic_markers
}
\format{
  Data frames with the following variables/elements:
  \describe{
    \item{entry}{a character vector with the tags for the categories}
    \item{description}{a character vector with short descriptions of the
      categories}
    \item{examples}{a character vector with examples for the categories}
    \item{id}{an integer vector with ids for the categories}
    \item{children}{a list of integer vectors with the ids of the
      children (immediate hierarchical descendants) of the entries.}
  }
}
\references{
  \url{http://www.wjh.harvard.edu/~inquirer/kellystone.htm}
}
\examples{
## Top-level syntactic categories: the ones with ids which do not occur
## in the children ids.
subset(Kelly_Stone_syntactic_markers, ! id \%in\% unlist(children))
}
